{
  "success": true,
  "body": {
      "user": {
          "sub": "f62905b1-e223-40ca-910f-c8d84c6137c1",
          "email_verified": true,
          "gravatar": "true",
          "name": "Александр Примаков",
          "groups": [
              "/inno-staff",
              "/microfrontend-admin-user"
          ],
          "preferred_username": "primakov",
          "given_name": "Александр",
          "family_name": "Примаков",
          "email": "primakovpro@gmail.com"
      },
      "accessCode": {
          "_id": "65e1891f584b172772d6971b",
          "expires": "2024-03-01T07:52:09.233Z",
          "lesson": {
              "_id": "65df996c584b172772d69706",
              "name": "ВВЕДЕНИЕ В ВЕБ-РАЗРАБОТКУ. ИНСТРУМЕНТАРИЙ, ОБЗОР ВЕБ-ТЕХНОЛОГИЙ",
              "students": [],
              "date": "2024-02-28T20:37:00.057Z",
              "created": "2024-02-28T20:37:00.057Z",
              "__v": 0
          },
          "created": "2024-03-01T07:51:59.234Z",
          "__v": 0
      }
  }
}